/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30/07/2014, 19:14:17
    Author     : Root
*/

@media (min-width: 320px) and (max-width:360px) {
    #publiciadade {
        height: auto!important;
        float: left!important;
        clear: both!important;
        margin-top: 10px!important;
        padding-bottom: 5px;
        text-align: right !important;
    }

    #footer-main h4 {
        font-size: 11px;
    }

    #cinema h1, h2, h3 {
        font-size: 14px;
    }

    #agenda-lista p {
        font-size: 12px;
    }

    .lista-galeria {
        width: 46%;
        float: left;
        height: auto;
    }

    .fotogaleria {
        background: none repeat scroll 0 0 #8f0202;
        float: left;
        height: 148px;
        padding: 5px !important;
        width: 145px;
    }

    #main {
        height: 260px!important;
        margin: auto;
        padding-bottom: 18px;
        width: 100%!important;
    }

    #galeria-fotos-evento {
        margin-left: 0px!important;
    }
    
    .fone-email {
    background: url("../imagens/icone-fone-email.png") no-repeat scroll -5px -30px rgba(0, 0, 0, 0);
    clear: both;
    float: left;
    padding-left: 19px;
    width: 100%;
    font-size: 12px;
    }
    
    .fone-footer {
    background: url("../imagens/icone-fone-email.png") no-repeat scroll -5px -8px rgba(0, 0, 0, 0);
    clear: both;
    float: left;
    font-size: 10px;
    padding-left: 19px;
    width: 184px;
}
    address {
        font-size: 10px;
        margin-bottom: 20px;
    }
    
    #banner-inferiores h2 { font-size: 10px!important;}
    
    #footer-main h4 {
    font-weight: bold;
    margin-top: 3px;
    padding-left: 27px;
    }
    
    #footer-main ul {
    line-height: 21px;
    list-style: none outside none;
    margin-left: -11px;
    margin-top: 19px;
}
   
}

@media (min-width: 768px) and (max-width:980px) {
    #publiciadade {
        float: left;
    }

    .fotogaleria {
        background: none repeat scroll 0 0 #8f0202;
        float: left;
        height: 210px;
        padding: 5px !important;
        width: 180px;
    }

    .nano {
        height: 200px!important;
    }

    #main {
        height: 481px;
        margin: auto;
        padding-bottom: 18px;
        width: 100%!important;
    }
}

@media( max-width: 1200px ) {
    .foto-peq {
        margin-right: 0px;
        margin-top: 15px;
    }

    .nav > li > a {
        display: block;
        padding: 10px 3px;
        position: relative;
        font-family: AvantGardeBkBTBook;
        font-size: 12px;
        text-transform: uppercase;
    }
}

/* Small devices (tablets,  and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops,  and up) */
@media (min-width: 992px) {
}

/* Large devices (large desktops,  and up) */
@media (min-width: 1200px) {
}

@media only screen and (max-width: 480px) {
    #banner-inferiores h2 {
        font-size: 13px;
    }

    .titulo {
        float: left;
        clear: both;
        width: 100%;
        font-size: 10px;
    }

    #cinema h1, h2, h3 {
        margin-bottom: 1px;
    }

    .bg-cinza {
        font-size: 25px;
    }

    .fb-like {
        width: 100%;
        height: 30px;
        float: left;
        margin-bottom: 8px;
    }

    .foto-peq {
        margin-right: 0px!important;
        margin-top: 2px;
    }

    .heading-eventos-p {
        font-size: 10px!important;
    }

    .heading-eventos-m {
        font-site: 10px!important;
    }

    .bg-red-destaque {
        font-size: 22px;
    }

    .bg-red {
        font-size: 22px!important;
        float: left;
        clear: both;
    }

    .bg-branco {
        font-size: 22px;
        margin-bottom: 3px!important;
    }

    .titulo-home-cp {
        font-size: 22px;
        float: left;
        width: 100%;
    }

    .veremelho {
        font-size: 16px!important;
    }

    .noticia-item h4 {
        font-size: 12px;
    }

    .btn {
        font-size: 13px!important;
        width: 50%!important;
    }

    .txt-info-noticia {
        font-size: 9px;
        margin-left: 22px;
        float: left;
    }
    
    /*cinema home*/
    #cinema h3 {
        font-size: 18px;
    }

    .titulo-filme {
        font-size: 16px!important;
    }

    .owl-prev {
        left: 20px;
        top: 14px;
    }

    .slides-item .owl-controls .owl-buttons .owl-next {
        right: 20px;
        top: 150px;
    }
}

@media only screen and (max-width: 600px) {
    #banner-inferiores h2 {
        font-size: 14px;
    }

    #logo {
        float: left;
    }

    .evento-detaque-item .owl-controls .owl-buttons .owl-next {
        right: 20px;
        top: 90px!important;
    }

    .evento-detaque-item .owl-controls .owl-buttons .owl-prev {
        left: 20px;
        top: 90px!important;
    }

    .filme-item .owl-controls .owl-buttons .owl-prev {
        left: 20px;
        top: 230px!important;
    }

    .filme-item .owl-controls .owl-buttons .owl-next {
        right: 20px;
        top: 230px!important;
    }

    .galeria-evento .owl-controls .owl-buttons .owl-prev {
        left: 15px;
        top: -30px!important;
		width:150px;
    }

    .galeria-evento .owl-controls .owl-buttons .owl-next {
        right: 15px;
        top: -30px!important;
		width:150px;
    }

    #main {
        height: auto;
        width: auto;
        margin: auto;
        float: left;
        width: 100%;
        border-bottom: 1px solid rgba(241, 96, 34, 0.3);
    }
}

@media only screen and (min-width: 768px)and (max-width:800px) {
    .filme-item .owl-controls .owl-buttons .owl-prev {
        left: 20px;
        top: 90px!important;
    }

    .filme-item .owl-controls .owl-buttons .owl-next {
        right: 20px;
        top: 90px!important;
    }

    .galeria-evento .owl-controls .owl-buttons .owl-prev {
        left: 21px;
        top: 115px;
    }

    .galeria-evento .owl-controls .owl-buttons .owl-next {
        right: 15px;
        top: 115px;
    }

    #main {
        float: left;
        height: 489px!important;
        margin: auto;
        width: 100%;
    }

    #galeria-fotos-evento {
        margin-left: 0px!important;
    }

    .titulo-filme {
        font-size: 14px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 1024px) {
    .nav > li > a {
        display: block;
        padding: 10px 4px;
        position: relative;
        font-family: AvantGardeBkBTBook;
        font-size: 10px;
        text-transform: uppercase;
    }
}

@media only screen and (min-width: 1382px) {
}
